@charset "ISO-8859-1";

@media (max-width: 1200px) { /* Collapse the Navbar earlier then in Standard Bootstrap  */
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}


html {
  position: relative;
  min-height: 100%;
}

body {
	 margin-bottom: 50px;
}

p,
h1,
h2,
h3,
h4 {
	text-align: left;
}

.navbar{
	border-radius: 0;
}

.glyphicon-white {
	color: white;
}

.footer {
	  position: absolute;
	  bottom: 0;
	  width: 100%;
	  height: 40px; /* Set the fixed height of the footer here */
	  line-height: 40px; /* Vertically center the text there */
	  background-color: #f5f5f5;
	  text-align:center;
}

.error-message {
	color: red;
	font-weight: bold;
	font-size: 1.5em
}

.delete-button {
	background:none;
	border:none;
	padding:0;
}

.col-left-border {
	border-left-style: groove;
}

.col-right-border {
	border-right-style: groove;
}

.col-top-border {
	border-top-style: groove;
}

.col-bottom-border {
	border-bottom-style: groove;
}

.col-fixed-height{
	height: 200px;
}

.img-fixed-height{
	height: 190px;
	object-fit: cover;
	overflow: hidden;
}

.img-fixed-height-big{
	height: 250px;
	object-fit: cover;
	overflow: hidden;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 1200px) {
	.img-fixed-height{
		height: 110px;
	}
	
	.col-fixed-height{
		height: 120px;
		object-fit: cover;
		overflow: hidden;
	}
}

.label-big {
	font-size: 1.5em;
}

.text-overflow{
	overflow: hidden;
  	white-space: nowrap;
  	text-overflow: ellipsis;
}

.article-link:link,
.article-link:visited,
.article-link:active {
	text-decoration: none;
	color: black;
}

.article-link:hover {
	text-decoration: underline;
}

.article-link-red:link,
.article-link-red:visited,
.article-link-red:active,
.article-link-red:hover {
	color: red;
}

.btn-float-right{
	float: right;
}

.btn-float-left{
	float: left;
}